IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'ANO_MES' AND OBJECT_ID = OBJECT_ID('EST_PROD_CPL_VD'))
BEGIN
ALTER TABLE dbo.EST_PROD_CPL_VD ADD
	ANO_MES int NULL

ALTER TABLE dbo.EST_PROD_CPL_VD ADD CONSTRAINT
	DF_EST_PROD_CPL_VD_ANO_MES DEFAULT 0 FOR ANO_MES
END